body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

/*HEADER*/
#header{
	width: 950px;
	position:relative; 
	height: 162px;
	background-image:url(pealdis.jpg);
	background-repeat:no-repeat;
}

/*MENU IN HEADER*/
#menu{
	position:absolute;
	bottom: 16px;
	right: 31px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	width: 650px;
}
#menu a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color:#333333;
	background-color:inherit;
	text-decoration:none;
}
#menu a:hover{
	text-decoration:underline;
}

/*LEFT PANEL (News, Links, etc.)*/
#leftpanel{
	float:left;
	width:200px;
}

/*CONTENT*/
#content{
	width: 950px;
}
#contenttext{
	float:right;
	width: 735px;
}

/*FOOTER*/
.footer{
	width: 947px;
	height: 39px;
	background-image:url(taust_jalus.gif);
	background-repeat:no-repeat;
	clear:both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#333333;
	background-color:inherit;
}
/*FOOTER LINKS*/
.footer a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#0000FF;
	background-color:inherit;
	text-decoration:none;
}
.footer a:hover{
	text-decoration:underline;
}

/*TABLE*/
.table_top{
	width: 210px; 
	height: 27px;
	background-image:url(tabel_top.jpg);
	background-repeat:no-repeat;
}
.table_content{
	width: 210px;
	background-image:url(tabel_sisu.jpg);
	background-repeat:repeat-y;
}
.table_text{
	margin-left:15px;
	margin-right:15px;
	text-align:justify;
}
.table_bottom{
	width: 210px; height: 23px;
}

/*TEXT STYLES*/
.news_date {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0099CC;
	background-color:inherit;
}
.body_text {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.news_more {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF9900;
	background-color:inherit;
	font-weight: bold;
}
.news_text {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
